## imcode.server.parser
Interface Node

All Known Subinterfaces:
  Element, Text

All Known Implementing Classes:
  SimpleElement, SimpleText

    public interface Node

Field Summary
`static short` `ELEMENT_NODE`
`static short` `TEXT_NODE`

Method Summary
`short` `getNodeType()`

Field Detail

### TEXT_NODE

    static final short TEXT_NODE

See Also:
  Constant Field Values

### ELEMENT_NODE

    static final short ELEMENT_NODE

See Also:
  Constant Field Values

Method Detail

### getNodeType

    short getNodeType()